[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Realplayer9 ?? fedora2test3



On Sunday 16 May 2004 08:41, jim tate wrote:
>slim wrote:
>>http://rpm.pbone.net/index.php3/stat/4/idpl/713146/com/RealPlayer9-
>>9.0.7.151-4.i386.rpm.html
>>
>>On Sat, 2004-05-15 at 17:07, Gene Heskett wrote:
>>>On Saturday 15 May 2004 18:03, Andrei Botoaca wrote:
>>>>I want to correct you! There is a RP9 version!! And it can be
>>>> found through the links in the www.xinehq.de homepage!
>>>
>>>Unforch, I couldn't find the link for rp9 there.  Am I going blind
>>> in my old age?
>>>
>>>[...]
>>>
>>>--
>>>Cheers, Gene
>>>"There are four boxes to be used in defense of liberty:
>>> soap, ballot, jury, and ammo. Please use in that order."
>>>-Ed Howdershelt (Author)
>>>99.22% setiathome rank, not too shabby for a WV hillbilly
>>>Yahoo.com attorneys please note, additions to this message
>>>by Gene Heskett are:
>>>Copyright 2004 by Maurice Eugene Heskett, all rights reserved.
>
>Did you install this rp9 and did it run FedTest3?
>
>Jim Tate

Me not slim, me=Gene & I'm not "slim' by 30 lbs :)

gnorpm seems to have lost the ability to access the local rpm 
database by either db4 or db3 means.  It was working a week or 
so ago when I finally figured out .pangorc.  Something yum did?

So I tried to install it with rpm, which also fails:

[root coyote dlds-rpms]# rpm -ivh RealPlayer9-9.0.7.151-4.i386.rpm
error: Failed dependencies:
        libXm.so.2 is needed by RealPlayer9-9.0.7.151-4
    Suggested resolutions:
        openmotif21-2.1.30-8.i386.rpm

Definitely Not Okay?

[root coyote dlds-rpms]# locate libXm.so.2
/usr/X11R6/lib/libXm.so.2
/usr/X11R6/lib/libXm.so.2.1
[root coyote dlds-rpms]# echo $LD_LIBRARY_PATH
/usr/local/lib:/usr/lib:/root/kde3.2/lib:/root/kde3.2/lib

No idea why the konstruct built kde install is in there twice...

[root coyote dlds-rpms]# export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/X11R6/lib

[root coyote dlds-rpms]# rpm -ivh RealPlayer9-9.0.7.151-4.i386.rpm
error: Failed dependencies:
        libXm.so.2 is needed by RealPlayer9-9.0.7.151-4
    Suggested resolutions:
        openmotif21-2.1.30-8.i386.rpm

My ld.so.conf:
/root/kde3.2/lib
/usr/kerberos/lib
/usr/X11R6/lib
/usr/local/lib
/usr/lib/qt2/lib
/usr/lib/mysql
/usr/lib/sane
/usr/lib/qt-3.1/lib

And (to prove that rpm CAN access the database):
[root coyote dlds-rpms]# rpm -qa |grep openmotif
openmotif-2.2.2-16.1
openmotif-devel-2.2.2-16.1

I note that this is NOT the same version of openmotif, but
the libXm.so.2's are indeed there:

[root coyote dlds-rpms]# ls -l /usr/X11R6/lib/libXm.*
-rw-r--r--  1 root root 3128144 Aug 27  2003 /usr/X11R6/lib/libXm.a
lrwxrwxrwx  1 root root      14 May  2 12:17 /usr/X11R6/lib/libXm.so -> libXm.so.3.0.1
lrwxrwxrwx  1 root root      34 Nov 12  2003 /usr/X11R6/lib/libXm.so.1 -> ../LessTif/Motif1.2/lib/libXm.so.1
lrwxrwxrwx  1 root root      38 Nov 12  2003 /usr/X11R6/lib/libXm.so.1.0.2 -> ../LessTif/Motif1.2/lib/libXm.so.1.0.2
lrwxrwxrwx  1 root root      12 Nov 12  2003 /usr/X11R6/lib/libXm.so.2 -> libXm.so.2.1
-rwxr-xr-x  1 root root 1927000 Aug 26  2002 /usr/X11R6/lib/libXm.so.2.1
lrwxrwxrwx  1 root root      14 May  2 12:08 /usr/X11R6/lib/libXm.so.3 -> libXm.so.3.0.1
-rwxr-xr-x  1 root root 2390244 Aug 27  2003 /usr/X11R6/lib/libXm.so.3.0.1

Anybody have an idea whats fubared now?

Also, where (URL) is this "FedTest3"?  It doesn't exist on this 
FC1 upgraded machine.

-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
99.22% setiathome rank, not too shabby for a WV hillbilly
Yahoo.com attorneys please note, additions to this message
by Gene Heskett are:
Copyright 2004 by Maurice Eugene Heskett, all rights reserved.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]